package com.ruoyi.project.common;

import com.ruoyi.common.core.domain.BaseEntity;

public class DataEntity extends BaseEntity {

    private String dataName;
    private Integer dataNum;

    public String getDataName() {
        return dataName;
    }

    public void setDataName(String dataName) {
        this.dataName = dataName;
    }

    public Integer getDataNum() {
        return dataNum;
    }

    public void setDataNum(Integer dataNum) {
        this.dataNum = dataNum;
    }
}
